This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1297146 - [abrt] gnome-abrt: gdk_wayland_device_get_focus(): python3.5 killed by SIGSEGV
[abrt] gnome-abrt: gdk_wayland_device_get_focus(): python3.5 killed by SIGSEGV
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cb8bbc99b56b65b37e7d52a3877...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 17:04 EST by Jared Smith
Modified: 2016-11-30 19:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 08:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.60 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: cgroup (242 bytes, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: core_backtrace (15.32 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: dso_list (16.42 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: environ (946 bytes, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: maps (77.03 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: mountinfo (3.99 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: open_fds (1.92 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: proc_pid_status (1.19 KB, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-09 17:04 EST, Jared Smith
no flags Details

  None (edit)
Description Jared Smith 2016-01-09 17:04:08 EST
Description of problem:
I right-clicked on a link to a Bugzilla report.

Version-Release number of selected component:
gnome-abrt-1.2.1-2.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/gnome-abrt
crash_function: gdk_wayland_device_get_focus
executable:     /usr/bin/python3.5
global_pid:     9279
kernel:         4.4.0-0.rc8.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1975

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_wayland_device_get_focus at gdkdevice-wayland.c:491
 #1 gdk_wayland_seat_grab at gdkdevice-wayland.c:2466
 #2 popup_grab_on_window at gtkmenu.c:1509
 #3 gtk_menu_popup_for_device at gtkmenu.c:1686
 #4 gtk_menu_popup at gtkmenu.c:1838
 #5 gtk_label_do_popup at gtklabel.c:6705
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1604
 #9 _g_closure_invoke_va at gclosure.c:867
Comment 1 Jared Smith 2016-01-09 17:04:15 EST
Created attachment 1113199 [details]
File: backtrace
Comment 2 Jared Smith 2016-01-09 17:04:17 EST
Created attachment 1113200 [details]
File: cgroup
Comment 3 Jared Smith 2016-01-09 17:04:18 EST
Created attachment 1113201 [details]
File: core_backtrace
Comment 4 Jared Smith 2016-01-09 17:04:20 EST
Created attachment 1113202 [details]
File: dso_list
Comment 5 Jared Smith 2016-01-09 17:04:22 EST
Created attachment 1113203 [details]
File: environ
Comment 6 Jared Smith 2016-01-09 17:04:23 EST
Created attachment 1113204 [details]
File: exploitable
Comment 7 Jared Smith 2016-01-09 17:04:24 EST
Created attachment 1113205 [details]
File: limits
Comment 8 Jared Smith 2016-01-09 17:04:28 EST
Created attachment 1113206 [details]
File: maps
Comment 9 Jared Smith 2016-01-09 17:04:29 EST
Created attachment 1113207 [details]
File: mountinfo
Comment 10 Jared Smith 2016-01-09 17:04:31 EST
Created attachment 1113208 [details]
File: namespaces
Comment 11 Jared Smith 2016-01-09 17:04:32 EST
Created attachment 1113209 [details]
File: open_fds
Comment 12 Jared Smith 2016-01-09 17:04:34 EST
Created attachment 1113210 [details]
File: proc_pid_status
Comment 13 Jared Smith 2016-01-09 17:04:35 EST
Created attachment 1113211 [details]
File: var_log_messages
Comment 14 Marek Doležel 2016-01-12 08:53:33 EST
Should be fixed by gtk3-3.19.6-1.fc24
Comment 15 Jakub Filak 2016-01-14 08:56:01 EST
(In reply to Marek Doležel from comment #14)
> Should be fixed by gtk3-3.19.6-1.fc24

Thanks. Verified.

Note You need to log in before you can comment on or make changes to this bug.